﻿body {
	font-family: "宋体";
	font-size: 12px;
	background-color: #FFFFFF;
	margin: 0px;
	color: #000000;
}

a:link {
	text-decoration: none;
	color: #000099;
}
a:visited {
	text-decoration: none;
	color: #000099;
}
a:hover {
	text-decoration: none;
	color: #FF6600;
}

.img {
	padding: 0px;
	border: 0px;
}

/*---------交通预报--------*/
.jt-box {
	width: 660px;
	margin-right: auto;
	margin-left: auto;
}

.gis {
	height: 770px;
	width: 650px;
	position: relative;
	border: 5px solid #0193ce;
}
.gis-gs {
	background-image: url(nxjt-gs.png);
}
.gis-gd {
	background-image: url(nxjt-gd.png);
}
.gis-sd {
	background-image: url(nxjt-sd.png);
}

.weather {
	line-height: 2em;
	text-align: left;
}
